/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@font-face {
    font-family: 'pantonbold';
    src: url('/wp-content/themes/Avada-Child-Theme/fonts/panton-bold-webfont.eot');
    src: url('/wp-content/themes/Avada-Child-Theme/fonts/panton-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/Avada-Child-Theme/fonts/panton-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/Avada-Child-Theme/fonts/panton-bold-webfont.woff') format('woff'),
         url('/wp-content/themes/Avada-Child-Theme/fonts/panton-bold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/Avada-Child-Theme/fonts/panton-bold-webfont.svg#pantonbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'panton_lightregular';
    src: url('/wp-content/themes/Avada-Child-Theme/fonts/panton-light-webfont.eot');
    src: url('/wp-content/themes/Avada-Child-Theme/fonts/panton-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/Avada-Child-Theme/fonts/panton-light-webfont.woff2') format('woff2'),
         url('/wp-content/themes/Avada-Child-Theme/fonts/panton-light-webfont.woff') format('woff'),
         url('/wp-content/themes/Avada-Child-Theme/fonts/panton-light-webfont.ttf') format('truetype'),
         url('/wp-content/themes/Avada-Child-Theme/fonts/panton-light-webfont.svg#panton_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pantonregular';
    src: url('/wp-content/themes/Avada-Child-Theme/fonts/panton-regular-webfont.eot');
    src: url('/wp-content/themes/Avada-Child-Theme/fonts/panton-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/Avada-Child-Theme/fonts/panton-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/Avada-Child-Theme/fonts/panton-regular-webfont.woff') format('woff'),
         url('/wp-content/themes/Avada-Child-Theme/fonts/panton-regular-webfont.ttf') format('truetype'),
         url('/wp-content/themes/Avada-Child-Theme/fonts/panton-regular-webfont.svg#pantonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#main .post h2, #main .reading-box h2, #main h2, #wrapper .fusion-tabs-widget .tab-holder .tabs li a, .ei-title h2, .fusion-accordian .panel-heading a, .fusion-accordian .panel-title, .fusion-author .fusion-author-title, .fusion-carousel-title, .fusion-content-widget-area .widget h4, .fusion-countdown-heading, .fusion-countdown-subheading, .fusion-flip-box .flip-box-heading-back, .fusion-header-tagline, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a, .fusion-modal .modal-title, .fusion-page-title-bar h1, .fusion-person .person-desc .person-author .person-author-wrapper, .fusion-pricing-table .pricing-row, .fusion-pricing-table .title-row, .fusion-tabs .nav-tabs li .fusion-tab-heading, .fusion-title h3, .main-flex .slide-content h2, .main-flex .slide-content h3, .popover .popover-title, .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6, .project-content h3, .share-box h4, table th, .fusion-main-menu > ul > li > a, .sjb-wrap #sjb-form-padding input[type='text'], .sjb-wrap #sjb-form-padding select, .sjb-wrap, .sjb-wrap #sjb_job-heading a, .sjb-wrap #sjb_job-bolits, .sjb-wrap #sjb_job-detail-heading, .sjb-wrap #sjb_job-detail-heading h3, .sjb-wrap #sjb_job-detail-heading td, .sjb-wrap #sjb_job-heading, .sjb-wrap #sjb_job-detail-heading label, .sjb-wrap #sjb_job-detail-heading input[type="file"], .sjb-wrap #sjb_job-detail-heading button, .comment-form input[type="submit"], .fusion-button, .fusion-load-more-button, .ticket-selector-submit-btn[type="submit"], .wpcf7-form input[type="submit"], .sjb-wrap #sjb_job-detail-heading li, body {
	font-family: 'pantonregular' !important;
}

.fa-stack {
	font-size: 16px !important;
}

#main {
    padding-top: 35px !important;
}


/* global */
#main .post-content .fusion-border-below-title h1, #main .post-content .fusion-border-below-title h2, #main .post-content .fusion-border-below-title h3, #main .post-content .fusion-border-below-title h4, #main .post-content .fusion-border-below-title h5, #main .post-content .fusion-border-below-title h6 {
	text-transform: uppercase;
}
.fusion-tabs.horizontal-tabs .active .fusion-tab-heading, .fusion-tabs.horizontal-tabs .fusion-tab-heading:hover {
	color: #fff;
}
.white-text {
	color: #fff !important;
}
.white-text h2 {
	color: #fff;
}
.fusion-image-hovers .hover-type-liftup:before {
	box-shadow: 0px 5px 15px rgba(0, 0, 0, 1);
}
.blue-gradient h2, .pink-gradient h2, .blue-gradient a, .pink-gradient a {
	color: #fff !important;
}
.blue-gradient {
	background: #0c90d0; /* Old browsers */
	background: -moz-linear-gradient(top,  #0c90d0 0%, #0c90d0 0%, #0253a5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #0c90d0 0%,#0c90d0 0%,#0253a5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #0c90d0 0%,#0c90d0 0%,#0253a5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c90d0', endColorstr='#0253a5',GradientType=0 ); /* IE6-9 */
}
.pink-gradient {
	background: #0c90d0;
	background: -moz-linear-gradient(top,  #0c90d0 0%, #ed217c 0%, #9f1f63 100%);
	background: -webkit-linear-gradient(top,  #0c90d0 0%,#ed217c 0%,#9f1f63 100%);
	background: linear-gradient(to bottom,  #0c90d0 0%,#ed217c 0%,#9f1f63 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c90d0', endColorstr='#9f1f63',GradientType=0 );
}

#slider-button .fa {
	margin-left: 5px;
}

/* header */
.fusion-header-tagline {
	text-align: right;
	line-height: 18px;
}
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline a {
	text-align: left;
	display: block;
}
.sjb-page h1, .sjb-page h2, .sjb-page h3 {
    	margin-top: 0;
    	margin-bottom: 0;
	font-size: initial;
	line-height: 1.33;
}
.sjb-page {
	line-height: 1.76;
	font-size: 17px;
}
.sjb-page a {
	color: #333;
}
.sjb-page a:hover {
	color: #1a80b6;
}
.tfs-slider .slide-content-container .heading {
    margin: 40px 0 10px 0;
}
#slider-button {
	margin-top: 80px;
}
.slider-text-1 {
	font-size: 54px;
}
.slider-text-2 {
	font-size: 76px;
	color: #eb227b;
    line-height: 78px;
}
.slider-text-3 {
	font-size:46px;
}
.home-black-overlays .fusion-column-inner-bg-wrapper .fusion-column-wrapper {
	background-color: rgba(0, 0, 0, 0.4)
}
.home-black-overlays h2 {
	font-size: 22px !important;
	color: #fff !important;
	padding-bottom: 22px !important;
}

/* menu */
.fusion-main-menu > ul > li {
    padding-right: 15px;
    padding-left: 15px;
    border-left: 1px solid #e5e5e5;
}
.fusion-main-menu .menu-item-27 {
	border-right: 1px solid #e5e5e5;
	padding-right: 15px !important;
}

/* contact form */
#main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .ticket-selector-submit-btn[type=submit], .wpcf7-form input[type="submit"], .wpcf7-submit {
	float: right;
}

/* Job Posts */
.sjb-wrap #sjb-form-padding-button button {
background-color: #ea3587;
padding: 13px 29px;
text-transform: uppercase;
}
.sjb-wrap .sjb-search {
background: #ea3587 url('http://aphex.ie/wp-content/plugins/simple-job-board/public/images/search-icon.png') no-repeat center center !important;
}
/* about page */
.heading-social-icons {
	display: inline-block;
}
#profile-heading {
    display: -webkit-inline-box;
    display: inline-box;
}
#social-icons-profile {
    margin-top: -5px;
    margin-right: 10px;
}

/* portfolio page */
.fusion-portfolio-content h4 a {
	color: #1a80b6;
}
ul.fusion-filters {
	text-align: center;
}
.fusion-filter {
    display: inline-block;
    float: none;
}
.project-info .single-navigation {
	border: none;
	margin-top: 30px;
    text-align: left;
}
.project-info .single-navigation a {
	background-color: #eb237c;
	color: #fff;
	padding: 13px 29px;
    line-height: 17px;
    font-size: 14px;
    border-radius: 2px;
    text-transform: uppercase;
}
.project-info .single-navigation a[rel=prev]:before, .project-info .pagination-prev:before {
	color: #fff;
}
.project-info .single-navigation a[rel=next]:after, .project-info .pagination-next:after {
	color: #fff;
}

/* services page */

.services_btn {
	width: 300px;
	height: 300px;
	margin-left: auto;
    	margin-right: auto
}

/* responsive */
@media only screen and (max-width: 1060px) {
	#social-icons {
		position: relative;
	    z-index: 400;
	    margin-left: 0;
	    margin-top: 10px;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo {
		text-align: center;
	}
	.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
		max-width: 100% !important;
	}
	.fusion-header-tagline {
		text-align: center;
	}
	.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
		display: inline-block;
	}
}
@media only screen and (max-width: 850px) {
	.tfs-slider .slide-content-container .heading {
	    margin: 5px 0 10px 0;
	}
	.slider-text-1 {
		font-size: 34px;
	}
	.slider-text-2 {
		font-size: 56px;
		line-height: 38px;
	}
	.slider-text-3 {
		font-size:26px;
	}
	#slider-button {
		margin-top: 10px;
	}
.job-boards {
    	width: 100% !important;
	}
	.sjb-page .list-data .company-logo img {
		height: auto !important;
	}
}
@media only screen and (max-width: 569px) {

}
